@charset "Shift_JIS";





/* 読みトレ　[top.css]

--------------------------------------------------------------------

1. 共通

2. トップページ

--------------------------------------------------------------------*/





/* 1. 共通

--------------------------------------------------------------------*/

#maintitle {

	width: 800px;

	margin-bottom: 5px;

	padding-top: 7px;

	text-align: right;

}



#maintitle h1 {

	margin: 0 95px 0 0;

	padding: 0;

}



#maintitle p {

	margin: -16px 5px 0 710px;

	padding: 0;

}



#maintitle p a {

	display: block;

	width: 85px;

	height: 16px;

	margin: 0;

	padding: 0;

}



#content-wrap {

	width: 800px;

	background: url("../../yomitore/img/bg.gif") repeat-x left top #498eeb;

}



#gn {

	width: 800px;

}



#gn ul {

	padding: 4px 0 0 10px

}



#gn ul li {

	float: left;

	width: 131px;

}



#gn ul li a {

	display: block;

	height: 46px;

}





/* マウスのオン、オフの設定

-------------------------------- */

/* オフ */

#maintitle p a { background: url("../../yomitore/img_c/b_sitemap.gif") no-repeat 0 0;}

#gn ul li.about a { width:129px; background: url("../../yomitore/img/m_about.gif") no-repeat 0 0;}

#gn ul li.chara a { width:128px; background: url("../../yomitore/img/m_chara.gif") no-repeat 0 0;}

#gn ul li.menu a { width:129px; background: url("../../yomitore/img/m_menu.gif") no-repeat 0 0;}

#gn ul li.rank a { width:129px; background: url("../../yomitore/img/m_rank.gif") no-repeat 0 0;}

#gn ul li.everyday a { width:129px; background: url("../../yomitore/img/m_everyday.gif") no-repeat 0 0;}

#gn ul li.present a { width:128px; background: url("../../yomitore/img/m_present.gif") no-repeat 0 0;}



/* オン */

#maintitle p a:hover { background-position: 0 -16px;}

#gn ul li.about a:hover { background-position: 0 -46px;}

#gn ul li.chara a:hover { background-position: 0 -46px;}

#gn ul li.menu a:hover { background-position: 0 -46px;}

#gn ul li.rank a:hover { background-position: 0 -46px;}

#gn ul li.everyday a:hover { background-position: 0 -46px;}

#gn ul li.present a:hover { background-position: 0 -46px;}



span.hidden {

	display: none;

}



a:link{color:#0065ff; text-decoration:underline;}

a:active{color:#f25000; text-decoration:underline;}

a:visited{color:#0065ff; text-decoration:underline;}

a:hover{color:#f25000; text-decoration:underline;}





/*2. トップページ　[id="top"]

--------------------------------------------------------------------*/

#content {

	width: 793px;

	margin: 0px 7px 0 0;

}



#content #col-l {

	float: left;

	width: 477px;

}



#content #col-l #box-01 {
	width: 467px;
	margin-left: 10px;
	padding: 3px 0 10px 0;
	text-align: center;
	background: #ffffff;
}

#content #col-l #box-01 p {
	text-align: center;
}

#content #col-l #box-02 {
	margin: 15px 10px 15px 10px;
}

#content #col-l #box-02 p {
	margin: 0;
	padding: 10px;
	background: #fff4df;
	text-align: center;
	color: #ff0000;
}

#content #col-l #box-02 p a {
	padding: 0 0 0 17px;
	background: url("../../yomitore/img_c/arrow_def_1.gif") no-repeat left 2px;
}

#content #col-l #box-02 p a:hover {
	background: url("../../yomitore/img_c/arrow_def_2.gif") no-repeat left 2px;
}



#content #col-l #box-03 {

	width: 447px;

	margin: 5px 10px 0;

	padding: 5px 0;

	background-color: #eaf9ff;

}



#content #col-l #box-03 p.left {

	float: left;

	width: 90px;

	margin: 0;

	text-align: right;

}



#content #col-l #box-03 p.right {

	float: right;

	width: 345px;

	margin: 0;

	text-align: left;

}



#content #col-l #box-03 p.text2 {

	margin: 5px 0;

	color: #25489a;

}



#content #col-r {

	float: right;

	width: 307px;

	padding-top: 14px;

}



#content #col-r p {

	margin: 0 0 5px 0;

	text-align: right;

}



#content #col-r p.img {

	padding: 5px;

}



#content #col-r p.link01 a,

#content #col-r p.link02 a {

	display: block;

	width: 307px;

	height: 89px;

}



#content-f {

	width: 781px;

	margin: 15px 9px 15px 10px;

}



#content-f #fpd {

	float: left;

	width: 467px;

	background-color: #3578d3;

}



#content-f #fpd p.left {

	float: left;

	width: 95px;

	margin: 2px 0;

	padding: 0;

	text-align: right;

}



#content-f #fpd p.right {

	float: right;

	width: 360px;

	margin: 3px 0;

	padding: 0;

	color: #ffffff;

}



#content-f #btmlogo {

	float: right;

	width: 305px;

	background-color: #ffffff;

}



#content-f #btmlogo p.left {

	float: left;

	width: 132px;

	margin: 7px 0;

	text-align: right;

}



#content-f #btmlogo p.right {

	float: right;

	width: 164px;

	margin: 7px 0;

}



#attention-box {

	margin: 15px 20px 10px;

}



#attention-box p {

	margin: 0 0 5px 0;

}





/* マウスのオン、オフの設定

-------------------------------- */

/* オフ */

#content #col-r p.link01 a { background: url("../../yomitore/img/b_present.gif") no-repeat 0 0;}

#content #col-r p.link02 a { background: url("../../yomitore/img/b_ouchi.gif") no-repeat 0 0;}





/* オン */

#content #col-r p.link01 a:hover { background-position: 0 -89px;}

#content #col-r p.link02 a:hover { background-position: 0 -89px;}





